메뉴 바로가기

본문으로 바로가기



정보보호 권고

HOME > 정보센터 > 정보보호 권고

제목
VMware 제품 취약점 보안 업데이트 권고
작성일 21.04.07
파일첨부 A3-AEGIS-20210401-01 [MIDDLE] VMware 제품 취약점 보안 업데이트 권고.pdf
□ 개요
 o VMware 社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표
 o 공격자는 해당 취약점을 악용하여 임의파일 쓰기 등의 피해를 발생시킬 수 있으므로, 최신버전으로 업데이트 권고

□ 설명
 o vRealize Operations, Cloud Foundation, vRealize Suite Lifecycle Manager에서 입력값 검증이 미흡하여 발생하는 SSRF 취약점(CVE-2021-21975) 등 2개 [1]
 
□ 영향받는 제품 및 해결 버전
제품 영향받는 버전 최신 버전
vRealize Operations Manager 8.3.0 vROps-8.3.0-HF3
8.2.0 vROps-8.2.0-HF4
8.1.1
8.1.0
vROps-8.1.1-HF6
8.0.1
8.0.0
vROps-8.0.1-HF7
7.5.0 vROps-7.5.0-HF14
7.0.0 -
VMware Cloud Foundation (vROps) 3.x 및 4.x 페이지 참고[2]
vRealize Suite Lifecycle Manager (vROps) 8.x
 ※ 참고사이트[1]에 명시되어 있는 ‘Reference’ 내용을 참고하여 패치 적용
 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118
 
[참고사이트]
[1] https://www.vmware.com/security/advisories/VMSA-2021-0004.html
[2] https://kb.vmware.com/s/article/83260


□ 작성 : 침해사고분석단 취약점분석팀
이전글 VMware 제품 취약점 보안 업데이트 권고
다음글 Mozilla 제품 보안 업데이트 권고